[ejabberd] ejabberd @ git master compilation error

Evgeniy Khramtsov xramtsov at gmail.com
Mon Feb 28 14:49:24 MSK 2011


28.02.2011 18:26, Mickaël Rémond wrote:
> With fresh install of exmpp and ejabberd master I do not have this compilation problem.
> It compiles fine on my laptop.
>    

Same here. alpha2 requires the latest exmpp version.

-- 
Regards,
Evgeniy Khramtsov, ProcessOne.
xmpp:xram at jabber.ru.



More information about the ejabberd mailing list